/*CSS Reset Rule*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/

body {

	font-family: 'Roboto Condensed', sans-serif;
}

.portfolio {
	padding-top: 3rem;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align: center;
	font-weight: bold;
	min-height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	background-position: cover;

}
.title {
	font-size: 8vh;
}

.subtitle {
	font-size: 4vh;
}

footer {
	background-color: #df4759;
	text-align: center;
	padding: 1rem;
	color: white;
}

#bg-image {

	min-height: 100vh;
	background-image: url(https://cdn-media-2.freecodecamp.org/w1280/5f9c9b61740569d1a4ca2b7b.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: cover;
	background-attachment: scroll;
}

#back-to-top {
	text-decoration: none;
	color: white;
}




